@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 1440px) {
    #key_visual {
        background: #e60012;
    }

    #key_visual h1 {
        width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }
}

/*----race_next ----*/

#race_next {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(230, 0, 18, 1) 100%);
}


/*----about ----*/

#about::before {
    background: linear-gradient(0deg, #fff 0%, #e60012 100%);
}

#about .inner {
    border-color: #ce0010;
}

#about .about_series .title h2 {
    color: #e60012;
    background: -webkit-linear-gradient(0deg, #ca0211, #f0868e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#about .about_series .title h2::after {
    background: linear-gradient(90deg, #ca0211 0%, #f0868e 100%);
}

#about .about_series .txt {
    width: 100% !important;
    margin-left: 0 !important;
    padding: 0 30px;
}

#about .about_series .txt p {
    letter-spacing: 0;
    font-feature-settings: 'palt';
    text-align: center;
}

#about .about_series .txt .btn_black01 a {
    margin: 0 auto !important;
    display: block;
}

/* racelist */

#racelist h4 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding: 30px 0 0;
    margin-bottom: -15px;
    color: #e60012;
}

#racelist .racelist_ul li > a {
    background-image: url("../img/top/icon_arrow_color.svg");
}

#racelist .racelist_ul li > a[target="_blank"] {
    background-image: url("../img/top/icon_blank_color.svg");
}

#racelist .racelist_ul li .title span.future {
    display: inline-block;
    width: 60px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../img/common/racelist_logo.png) right center no-repeat;
    background-size: 60px auto;
    vertical-align: bottom;
}


.bnr_img {
    width: 100%;
    margin-bottom: 30px;
    margin-top: 40px;
    display: block;
    background-color: #FFF;
    @media screen and (max-width: 767px) {
        width: 90%;
        margin: 40px auto 0 auto;
    }
}

.bnr_img img {
    width: 100%;
    height: auto;
    display: block;
}



/* point_ranking */

#point_ranking table tr td.color {
    background-color: #f9efdc;
}


/*----news----*/

#news::before {
    background: linear-gradient(90deg, #fbd0d4 0%, #fbedee 100%);
}

#news #news_list li a::after {
    background-image: url("../img/top/icon_arrow_color.svg");
}

#news #news_list li a[target="_blank"]::after {
    background-image: url("../img/top/icon_blank_color.svg");
}


/*----victory_horse----*/


#victory_horse h2 {
    color: #009944;
    background: -webkit-linear-gradient(0deg, #009944, #a3e9c2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#victory_horse h2::before,
#victory_horse h2::after {
    background: linear-gradient(90deg, #009944 0%, #c6f7db 100%);
}

#victory_horse .box {
    background: linear-gradient(0deg, #6acd96 0%, #fff 100%);
}

#victory_horse .box .txt .line {
    border-left: 2px solid #f4e6cb;
}


/*----link----*/
#link .bnr_slider .slick-prev {
    background-image: url("../img/top/link_arrow_prev.svg");
}

#link .bnr_slider .slick-next {
    background-image: url("../img/top/link_arrow_next.svg");
}


/*----gallery----*/

#gallery {
    position: relative;
    padding: 35px 0 30px;
}

_#gallery::before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(-90deg, #a8ecc6 0%, #dcf5e7 100%);
    transform: skewY(-3deg);
}

#gallery ul {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 818px;
    margin: 40px auto 0;
}

#gallery ul .poster {
    width: 320px;
    margin: 0 auto;
}

#gallery ul .guidebook {
    width: 438px;
}

#gallery ul img {
    width: 100%;
}

#gallery ul .cap {
    margin-top: 4px;
}


@media screen and ( max-width: 767px) {

    #about .about_series .txt p {
        padding: 0 1em;
    }

    #about .about_series .txt {
        padding: 0;
        line-height: 1.5 !important;
    }

    #about .about_series .title h2 {
        line-height: 1.4;
        padding-bottom: 10px;
    }

    /* racelist */
    #racelist .racelist_ul li > a {
        background-image: url(../img/top/icon_arrow_color_sp.svg);
    }

    #racelist .racelist_ul li > a[target="_blank"] {
        background-image: url(../img/top/icon_blank_color_sp.svg);
    }

    #racelist .racelist_ul li > a[target="_blank"] {
        background-position: right 12px bottom 10px;
    }

    #racelist .racelist_ul li .title span.future {
        width: 50px;
        background-size: 50px;
    }

    /*----news----*/
    #news #news_list li a::after {
        background-image: url("../img/top/icon_arrow_color_sp.svg");
    }

    #news #news_list li a[target="_blank"]::after {
        background-image: url("../img/top/icon_blank_color_sp.svg");
    }


    /*----gallery----*/
    #gallery {
        padding: 7% 0 7%;
    }

    #gallery ul {
        justify-content: center;
        width: auto;
        margin: 20px auto 0;
    }

    #gallery ul .poster {
        width: 56%;
        margin-bottom: 6%;
    }

    #gallery ul .guidebook {
        width: 79.46%;
    }

    #gallery ul img {
        width: 100%;
    }

    #gallery ul .cap {
        margin-top: 4px;
        text-align: center;
        font-size: 13px;
    }

    /*----victory_horse----*/
    /*----link----*/
    #link .bnr_slider .slick-prev {
        background-image: url("../img/top/link_arrow_prev_sp.svg");
    }

    #link .bnr_slider .slick-next {
        background-image: url("../img/top/link_arrow_next_sp.svg");
    }


}
